#div1, #div2, #div3, #div4, #div5, #div6, #div7, #div8, #div9, #div10, #div11 {
		    width: auto;
		    height: auto;
		}
.dnd-image-drag .gallery-painting .drop{
	border: 3px solid #e0e0e0;
    text-align: center;
    background-color: #FFF;
}

/*drag and drop styles*/

.dnd-image-drag .gallery-list .drag {
	cursor: -webkit-grab;
	cursor: -moz-grab;
	border: 1px solid #666;
	text-align: center;
	padding: 5px;
}
.dnd-image-drag .gallery-painting .drop.drop-active {
  border: solid 5px #f1c40f;
}

.dnd-image-drag .gallery-painting .drop.correct {
  border: solid 5px #32ce74;
  background-color: #FFF;
}

.dnd-image-drag .gallery-painting .drop.incorrect {
  border: solid 5px #c0392b;
  background-color: #FFF;
}

.message-container{
	padding: 15px;
  border: dashed 1px #c0392b;
  margin-bottom: 15px;
  text-align: center;
}

.ie-message {
  display: none;
  padding: 15px;
  background: #e74c3c;
  color: #fff;
  border: dashed 2px #c0392b;
  margin-bottom: 15px;
  text-align: center;
}

.parrafo{
	line-height: 2.5em;
}
.Dragable{
	cursor: move;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	user-select: none;
	width: auto;
	/*height: 2em;*/
	margin: 0px;
	padding: 3px;
	display: inline-block;
	color: #000;
	font-weight: bold;
	border: 1px solid black;
	background-color:#FFF;
	vertical-align:middle;
}

.DropTarget{
	background-color: #CEF;
	overflow:visible;
	display:inline-block;
	vertical-align:middle;
}
.DropTarget .Dragable{
	height:auto;
	background:none;
	overflow:visible;
	border:none;
	display:inline-block;
	vertical-align:middle;	
}